/*
-- Roboto ----------
*/
@font-face {
	font-family: "RobotoRegular";
	src:
	url("../fonts/Roboto/RobotoRegular/RobotoRegular.woff") format("woff");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoLight";
	src:
	url("../fonts/Roboto/RobotoLight/RobotoLight.woff") format("woff");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoMedium";
	src:
	url("../fonts/Roboto/RobotoMedium/RobotoMedium.woff") format("woff");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoBold";
	src:
	url("../fonts/Roboto/RobotoBold/RobotoBold.woff") format("woff");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
/*
-- RobotoCondensed ----------
*/
@font-face {
	font-family: "RobotoCondensedRegular";
	src:
	url("../fonts/RobotoCondensed/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
	url("../fonts/RobotoCondensed/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoCondensedLight";
	src:
	url("../fonts/RobotoCondensed/RobotoCondensedLight/RobotoCondensedLight.woff") format("woff"),
	url("../fonts/RobotoCondensed/RobotoCondensedLight/RobotoCondensedLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoCondensedBold";
	src:
	url("../fonts/RobotoCondensed/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
	url("../fonts/RobotoCondensed/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
/*
-- RobotoSlab ----------
*/
@font-face {
	font-family: "RobotoSlabRegular";
	src:
	url("../fonts/RobotoSlab/RobotoSlabRegular/RobotoSlabRegular.woff") format("woff"),
	url("../fonts/RobotoSlab/RobotoSlabRegular/RobotoSlabRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoSlabLight";
	src:
	url("../fonts/RobotoSlab/RobotoSlabLight/RobotoSlabLight.woff") format("woff"),
	url("../fonts/RobotoSlab/RobotoSlabLight/RobotoSlabLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}
@font-face {
	font-family: "RobotoSlabBold";
	src:
	url("../fonts/RobotoSlab/RobotoSlabBold/RobotoSlabBold.woff") format("woff"),
	url("../fonts/RobotoSlab/RobotoSlabBold/RobotoSlabBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: swap;
}

/*======= Century Gothic */
@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic/CenturyGothic.eot');
    src: local('Century Gothic'), local('CenturyGothic'),
        url('../fonts/CenturyGothic/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic/CenturyGothic-Bold.eot');
    src: local('Century Gothic Bold'), local('CenturyGothic-Bold'),
        url('../fonts/CenturyGothic/CenturyGothic-Bold.woff2') format('woff2'),
        url('../fonts/CenturyGothic/CenturyGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic-BoldItalic.eot');
    src: local('Century Gothic Bold Italic'), local('CenturyGothic-BoldItalic'),
        url('../fonts/CenturyGothic/CenturyGothic-BoldItalic.woff2') format('woff2'),
        url('../fonts/CenturyGothic/CenturyGothic-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
	font-display: swap;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic-Italic.eot');
    src: local('Century Gothic Italic'), local('CenturyGothic-Italic'),
        url('../fonts/CenturyGothic/CenturyGothic-Italic.woff2') format('woff2'),
        url('../fonts/CenturyGothic/CenturyGothic-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
	font-display: swap;
}

/* ========= Rosa Marena */
@font-face {
	font-family: 'Rosa Marena';
	src: url('../fonts/Rosa_Marena/rosa_marena.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/Rosa_Marena/rosa_marena.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/Rosa_Marena/rosa_marena.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/Rosa_Marena/rosa_marena.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/Rosa_Marena/rosa_marena.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/Rosa_Marena/rosa_marena.svg#rosa_marena') format('svg'); /* Chrome < 4, Legacy iOS */
	font-display: swap;
}
